sha256: 40800a2bda8daa3d6f097334faecd401a3c693a264fdcff68c497fa70845f188
real_size: null
zip_size: 484577593
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep63/open_data_millesime_2025-07-a_dep63_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep63/open_data_millesime_2025-07-a_dep63_csv_metadata.yml
